p.up{
    color: #FF7684;
}

body{
    background: #ffcbd7; 
}

.mypage{
    margin: 25px 15px 15px 15px;
}

h1{
    color: #f14b5c;
    margin-top: 1.275em;
    margin-bottom: .85em;

}

h2{
    color: #f14b5c;
}

p{
    color:#282f5f;
    line-height: 1.9;
}
p.black{
    color:#000000;
    line-height: 1.9;
}

input[type=text],textarea{
    background: none;
    border: 1px solid black;
    
}

input[type=button]{
    background: #282f5f; 
    color:#fff; 
    border: 0; 
    font-size: 20px; 
}